body {

text-align:center;
/*compatibilité IE < IE6 */
background-color : #D55B18;
font-family : Arial, Helvetica, Geneva, sans-serif;
}

.main {

margin-left:auto;
margin-right:auto;
text-align:left;
 /* Remettre tous les textes à gauche à cause de la compatibilité IE < IE6 */

}

.cel {
color: #FFFFFF;
background-color : #990000;
padding-left:5px;
font-size : 100%;
font-weight: bold;
}

.cel1 {
color: #990000;
background-color : #ffffff;
font-weight: normal;
font-size : 60%;
padding-left:5px;
padding-down:2px;
padding-top:0px;
}


#global {
     margin-left: auto;
     margin-right: auto;
     width: 650; /* largeur obligatoire pour être centré */
     }
     
     
h1 {
     font-size : 12px;
     font-family : Arial, Helvetica, Geneva, sans-serif;
     color : white;
     text-align: left;
     padding-left:5px;
     margin-top: 0px;
     margin-bottom: 0px;
}

h2 {
font-size : 9px;
color : white;
padding-left:5px;
padding-down:0px;
padding-top:0px;
}

h3 {
font-size : 11px;
font-weight: normal;
color : 990000;
padding-left:5px;
padding-down:2px;
padding-top:0px;
}


h4 {
font-size : 70%;
color : black;
padding-left:5px;
padding-down:1px;
padding-top:1px;
margin-bottom: 0px;
margin-left: 0px;
}

h5 {
font-size : 70%;
font-weight: normal;
color : black;
padding-left:5px;
padding-down:1px;
padding-top:1px;
margin-bottom: 0px;
margin-left: 0px;
}

a:link {color: black; text-decoration:underline;}
a:visited {color: black; text-decoration:underline;}
a:hover {color:black; text-decoration:underline;}


a.menu
{font-size : 80%; color: black; text-decoration:none;padding-down:3px;
padding-top:0px;font-family : Arial, Helvetica, Geneva, sans-serif;
}
a:hover.menu {font-size : 80%; color:white; background-color: #990000; text-decoration:none;padding-down:3px;
padding-top:0px;font-family : Arial, Helvetica, Geneva, sans-serif;
}

table {
vertical-align:top;
border-style:solid; 
border-width:1px; 
border-color:#D55B18;
}

td { 
vertical-align:top;
}
